/* 
	Article's CSS
	build: poppy.gantini@powerfront.com.au 
*/

#c15 { background:url(../files/content-background.png) repeat-x left top;}
#secPane { background:#ffffff; text-align:center;margin-top: 50px;}
#secPane td { text-align:left;}
#secPane h1 { padding:0 30px; margin:0;}
#secCol1 { padding-left:30px;}
#secCol2 { padding-right:30px;}
#secCol1 table table { float:none; width:100%; border:none !important; border-collapse: collapse;}
.inputbox { color:#858585; padding:7px 5px; border:1px solid #dfdfdf; border-radius:0; width:auto !important; margin-bottom:0; font-size:12px !important;}
#secPane .form { width:430px; margin:30px 0 20px; border:1px solid #dfdfdf; position:relative;}
#secPane .form.wide { width:600px; margin-left:20px;}
#secPane .form b { color:#38424b; display:block; margin-bottom:10px;}
#secPane .form .inputbox { border:1px solid #dfdfdf; font-size:12px !important; color:#858585; padding:5px; margin-bottom:0;}
#secPane .form h2 { font-size:18px; color:#ffffff; line-height:49px; background: #38424b; background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#38424b), to(#4d5760)); background: -webkit-linear-gradient(top, #4d5760, #38424b);  background: -moz-linear-gradient(top, #4d5760, #38424b); background: -ms-linear-gradient(top, #4d5760, #38424b);background: -o-linear-gradient(top, #4d5760, #38424b); margin:0 0 20px; padding:0 25px; text-align:left;}
#secPane .form .pointer { position:absolute; left:30px; top:41px; background:url(../files/pointer.png) no-repeat left top; width:15px; height:8px; text-indent:-9999px}
#secPane .form form { padding:0 20px;}
#secPane .form form td { vertical-align: top; line-height:1.3em; padding-bottom: 8px; font-size:12px;}
#secPane .form table { border:none !important;}
#secPane #secCol2 .form { margin-left:20px;}
#secCol2 td { text-align:center; font-size:12px;}
#secCol2 p { text-align:left;}
#secCol2 p.intro { padding:0 25px;}
#secCol2 table { margin:0 auto 30px;}
#secCol2 table table { width: 380px; margin-bottom:0; border-collapse: collapse;}
#secCol2 table table td { text-align:left; vertical-align:top; padding:4px 0;}

.login-info { width:430px; margin-left:30px; text-align:left; background:url(../files/login-dash.png) no-repeat center bottom; padding-bottom:30px;}
.login-info h3 { line-height:1.3em; font-size:20px; padding-right:110px;}
.login-info td { text-align:left;}
.login-info ul { margin:10px 0; padding:0 110px 0 0; background:url(../files/login-icon.png) no-repeat right top;}
.login-info li { list-style:disc; line-height:1.3em; padding:5px 0; text-align:left; margin:0 0 0 25px;}
.login-info .notes {background:#fad1d7; border:1px solid #e51837; padding:5px 10px; line-height:1.3em;color:#e51837;}

#steps td { text-align:center; font-size:14px; background:#fff; padding:8px; color:#abb1b4; border-bottom:1px solid #f5f5f5;}
#steps td#current { background:#f5f5f5; font-weight:bold; color:#38424b;}
.form form a { display: block; }
#linkpartnermessage {padding-left:20px; padding-right:20px; padding-bottom:20px;}